* {
	margin: 0;
	padding: 0;
}
body {
	background-color: #CCCCCC;
	padding: 0px 0 20px 0;
	background-repeat: repeat;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#wrapper {
	width: 1000px;
	border: 1px solid #B5B7B6;
	margin: 0 auto;
	background-color: #fff;
}
#header {
	height: 131px;
	width: 1000px;
	margin: 0 auto;
}
#logo {
	float: left;
	margin: 10px 0 0 5px;
}
#info {
	float: right;
	margin: 30px 20px 0 0;
	font-size: 13px;
	width: 420px;
}
#info .infoNumber {
	display: block;
	float: left;
	color: #999999;
	width: 350px;

}
#info .searchBox {
	display: block;
	float: right;
	clear: left;
	margin-right: 15px;
}
#info .viewCart {
	display: block;
	float: left;
	margin: 0 0 0 25px;
	padding-top: 5px;
	font-weight: bold;
}
#info .viewCart a {
	text-decoration: none;
	color: #555;
}
#info #search {
    border: 1px solid #000;
    margin: 0 0 0 10px;
    padding: 3px;
}
#navigation {
	width: 1000px;
	height: 39px;
	background-color: #25B7E9;
	z-index: 2;
	text-align: center;
	margin: 0 auto;
}
#menu {
	width: 850px;
	margin: 0 auto;
}

.successSent {
	color:red;
	font-weight:bold;
}

/* #navigation ul {
	list-style-type: none;
	width: 1000px;
	margin: 0 auto;
}
#navigation ul li {
	float: left;
	padding: 0 10px 0 10px;
}
#navigation ul li a {
	padding: 0 20px 0 20px;
	color: #5A5B5D;
	text-decoration: none;
	font-size: 13px;
	font-family: V#left {
	float: left;
}
#left ul {
	list-style-type: none;
	margin: 20px 0 20px 15px;
	width: 160px;
	background-color: #FFF4F5;
}
#left ul li {
	padding: 4px 0 4px 0;
}
#left ul li.top {
	height: 12px;
	padding: 0;
	background-image: url(../images/leftnavtopbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#left ul li.bottom {
	height: 12px;
	padding: 0;
	background-image: url(../images/leftnavbottombg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#left  ul  li  a:link, #left ul li a:visited {
	color: #666666;
	display: block;
	padding: 3px 0 3px 10px;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#left ul li a:hover {
	color: #333333;
}

#left img {
	padding: 0 0 10px 8px;
}
#contentContainer {
	float: right;
	width: 1000px;
}
#contentHeader/** BODY CLASSES COTNENT HEADER IMAGES **/
  {
	width:1000px;
	height:235px;
	margin: 20px 0 0px 0;
	z-index: 1;



	border-bottom: 4px solid
#;
	border-bottom: 4px solid #939598;


}
#contentHeader {
	width: 960px;
	margin-left: 20px;
	margin-top: 10px;
}

#content {
	width: 1000px;
	/*color: #86878B;*/
	color:#333;
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 15px;
}
#content h1 {
	padding: 10px 0 10px 35px;
	font-size: 18px;
}

#content h3 {
	border-bottom: 1px solid #CDCDCD;
	width: 800px;
	font-size: 16px;
	padding: 10px 0 4px 0px;
	margin-left: 35px;
}
#content h4 {
	width: 300px;
	font-size: 14px;
	padding: 20px 0 4px 0;
	margin-left: 35px;
	color: #000;
}
#content h5 {
	font-weight: bold;
	font-size: 12px;
	color: #333333;
	padding-bottom: 10px;
	padding-left: 10px;
}


#content p {
	padding: 5px 35px 5px 35px;
	font-size: 13px;
	line-height: 18px;
}
#content  a:link, #content  a:visited {
	text-decoration: underline;
	color: #333333;
}
#content a:hover {
	text-decoration: underline;
}
#content ul {
	list-style-position: inside;
	list-style-type: square;
	margin-top: 10px;
	margin-left: 50px;
	line-height: 20px;
	margin-bottom: 0px;
	font-size: 13px;
}



#contentFooter {
	margin: 10px 0 10px 0;
}
#contentFooter img {
	border: 0;
}
#content hr {
	width: 900px;
	margin-left: 35px;
}

#content-left {
	float: left;
	width: 480px;
}
#content-right {
	width: 300px;
	float: right;
}
#contact-form {
	margin-left: 40px;
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(../images/contact-form-background.jpg);
	background-repeat: no-repeat;
	padding-top: 35px;
	padding-left: 6px;
	width: 470px;
	float: left;
}
.content-block {
	min-height: 400px;
}

#google-map {
	float: right;
	width: 430px;
	margin-top: 30px;
	margin-right: 30px;
}


.footer-block {
	width: 960px;
	margin-left: 20px;
	float: left;
	clear: both;
	margin-bottom: 10px;
}

#flash object {
	z-index: 1;
}






#footerNav {
	clear: both;
	width: 1000px;
	height: 30px;
	background-color: #BCBDC0;
}
#footerNav ul {
	list-style-type: none;
	width: 430px;
	margin: 0 auto;
}
#footerNav ul li {
	float: left;
	color: #757678;
}
#footerNav ul li a {
	font-size: 12px;
	line-height: 30px;
	padding: 2px 5px 2px 5px;
	color: #333333;
	text-decoration: none;
}
#footer {
	height: 60px;
	background-color: #58585A;
}
#socialNetworking {
	float: left;
	width: 100px;
	padding: 7px 0 0 15px;
}
#footnote {
	float: left;
	height: 60px;
	width: 1000px;
	font-size: 11px;
	line-height: 19px;
	text-align: center;
	color: #fff;
	padding-top: 11px;
}
#footnote a {
	color: #FFFFFF;
}

#footerLogos {
	float: right;
	padding: 5px 15px 0 0;
}


/** WHOLESALE PAGEs **/
.rowHeader td {
text-align: center;
padding: 10px 0 3px 0;
font-size: 20px;
font-weight: bold;
color: #7C4332;
}
.rowTitles td {
font-size: 12px;
font-weight: bold;
color: #7C4332;
padding: 3px;
background-color: #EADFD5;
border: 1px solid #fff;
}
.rowData td {
padding: 2px 2px 2px 3px;
background-color: #EADFD5;
color: #000;
font-size: 12px;
border: 1px solid #fff;
}
.wQty input {
	text-align: center;
}
.wName {
font-weight: bold;
}
.wPrice, .wID {
text-align: center;
}
.wholesaleOrder {
margin: 30px 0 30px 0;
text-align: center;
display: block;
}
.wholesaleOrder input {
padding: 10px 30px 10px 30px;
font-size: 16px;
font-weight: bold;
color: #7C4332;
border: 2px solid #D1BAA5;
background-color: #EADFD5;
}
.left {
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.right {
	float: right;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.testimonial {
	font-style: italic;
}
.customer {
	font-weight: bold;
}


.right-padding {
	float: right;
	padding-right: 50px;
	margin-top: -20px;
}





/** LOGIN FORM **/
#login table {
margin: 0 auto;
width: 440px;
padding: 30px 0 30px 0;
}
#login td{
padding: 3px 0 3px 0;
}
#login input{
border: 1px solid #ccc;
padding: 2px;
}
.meet-team {
	width: 500px;
	margin-left: 140px;
}
.cafe-table {
	color: #000000;
	font-size: 18px;
	font-style: italic;
	line-height: 20px;
}
.table-row {
	border-top: 1px solid #CDCDCD;
	border-bottom: 1px solid #CDCDCD;
	border-collapse:collapse;
	border-left: 1px solid #CDCDCD;
	border-right: 1px solid #CDCDCD;
}
.left-padding {
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}


.centred-content {
	width: 750px;
	margin: 0 auto;
	padding: 20px;
}
.strut-table {
	font-size: 12px;
	color: #333;
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #CDCDCD;
	padding: 15px;
	margin: 0 auto;
	margin-top: 10px;
}
.border {
	border-collapse: collapse;
	border: 1px solid #CDCDCD;
	padding: 5px;
}


.report {
	font-size: 12px;
}
